/*---------------------------------------- GLOBAL STYLE ----------------------------------------*/
* {
	margin:0px;
	padding:0px;
	}
	
html {
	margin:0px;
	padding:0px;
	}

body {
	margin:0px;
	padding:0px;
	background-image:url(http://avincorp.com.au/images/bg.jpg);
	background-color:#000000;
	font-family:Tahoma;
	font-size:11px;
	color:#3B3B3B;
	text-align:justify;
	}

form, div, input, h1, h2, h3, h4, h5, h6, p, pre, blockquote, form, label, ul, li, ol, dl, dd, dt, fieldset, br {
	margin:0px;
	padding:0px;
	}
	a
	{
		border:solid 0px #000;
	}
h2
{
	font:bold 20px/20px Arial, Helvetica, sans-serif;
	color:#000000;
	margin-top:10px;
}
h3
{
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#666666;
	margin-top:10px;
	width:410px;
	border:solid 0px #000;
}
h3 a
{
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#666666;
	margin-top:10px;
	width:370px;
	border:solid 0px #000;
	text-decoration:none;
}
/*h3 a div
{
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#666666;
	margin-top:10px;
	width:370px;
	border:solid 1px #000;
	text-decoration:none;
}*/
.clear {
	clear:both;
	}

.redBoldTitle12 {
	font-size:12px;
	color:#9E0202;
	font-weight:bold;
	}
	
div.wrapper {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:1230px;
	height:900px;
	background-image:url(http://avincorp.com.au/images/bg-web.jpg);
	}
	
div.contentArea {
	float:left;
	width:1230px;
	height:587px;
	margin-top:149px;
	}

div.footer {
	float:left;
	width:1230px;
	height:62px;
	margin-top:35px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:62px;
	text-align:center;
	}
	
div.panelLeft {
	float:left;
	margin-left:18px;
	margin-right:18px;
	width:120px;
	}

div.panelMiddle {
	float:left;
	width:913px;
	}

div.panelMiddleInside {
	float:left;
	width:914px;
	margin-left:1px;
	}

div.panelMiddleInsideBlog {
	float:left;
	width:894px;
	padding:10px;
	margin-left:1px;
	}

div.panelRight {
	float:left;
	margin-left:18px;
	width:120px;
	}

div.panelLeft img , div.panelRight img {border:0px solid #000;}

/*---------------------------------------- GLOBAL END ----------------------------------------*/

/*---------------------------------------- MENU PANEL START ----------------------------------------*/
.menuLinkHome {
	display:block;
	width:99px;
	height:61px;
	margin-left:11px;
	margin-top:45px;
	}
										
.menuLinkHomeActive{
	display:block;
	width:99px;
	height:61px;
	margin-left:11px;
	margin-top:45px;
	background-image:url(http://avincorp.com.au/images/menu-home-over.png);
	}

.menuLinkProfile {
	display:block;
	width:99px;
	height:45px;
	margin-left:11px;
	margin-top:22px;
	}

.menuLinkProfileActive{
	display:block;
	width:99px;
	height:45px;
	margin-left:11px;
	margin-top:22px;
	background-image:url(http://avincorp.com.au/images/menu-profile-over.png);
	}

.menuLinkNews {
	display:block;
	width:99px;
	height:45px;
	margin-left:11px;
	margin-top:22px;
	}

.menuLinkNewsActive{
	display:block;
	width:99px;
	height:45px;
	margin-left:11px;
	margin-top:22px;
	background-image:url(http://avincorp.com.au/images/menu-news-over.png);
	}

.menuLinkContact {
	display:block;
	width:99px;
	height:45px;
	margin-left:11px;
	margin-top:24px;
	}

.menuLinkContactActive {
	display:block;
	width:99px;
	height:45px;
	margin-left:11px;
	margin-top:24px;
	background-image:url(http://avincorp.com.au/images/menu-contact-over.png);
	}

.menuLinkLinks {
	display:block;
	width:99px;
	height:45px;
	margin-left:11px;
	margin-top:24px;
	}

.menuLinkLinksActive {
	display:block;
	width:99px;
	height:45px;
	margin-left:11px;
	margin-top:24px;
	background-image:url(http://avincorp.com.au/images/menu-links-over.png);
	}

.menuLinkNvis {
	display:block;
	width:99px;
	height:45px;
	margin-left:11px;
	margin-top:115px;
	}

.menuLinkNvisActive{
	display:block;
	width:99px;
	height:45px;
	margin-left:11px;
	margin-top:115px;
	background-image:url(http://avincorp.com.au/images/menu-nvis-over.png);
	}

.menuLinkMaintenance {
	display:block;
	width:99px;
	height:45px;
	margin-left:11px;
	margin-top:24px;
	}

.menuLinkMaintenanceActive{
	display:block;
	width:99px;
	height:45px;
	margin-left:11px;
	margin-top:24px;
	background-image:url(http://avincorp.com.au/images/menu-maintenance-over.png);
	}

.menuLinkComponents {
	display:block;
	width:99px;
	height:45px;
	margin-left:11px;
	margin-top:24px;
	}

.menuLinkComponentsActive{
	display:block;
	width:99px;
	height:45px;
	margin-left:11px;
	margin-top:24px;
	background-image:url(http://avincorp.com.au/images/menu-components-over.png);
	}

.menuLinkEngineering {
	display:block;
	width:99px;
	height:45px;
	margin-left:11px;
	margin-top:24px;
	}

.menuLinkEngineeringActive {
	display:block;
	width:99px;
	height:45px;
	margin-left:11px;
	margin-top:24px;
	background-image:url(http://avincorp.com.au/images/menu-engineering-over.png);
	}
/*---------------------------------------- MENU PANEL END ----------------------------------------*/


/*---------------------------------------- WEBSITE CONTENT STYLE START ----------------------------------------*/
.contentHeader {
	float:left;
	padding-left:25px;
	width:888px;
	height:60px;
	}

.contentHeader1 {
	float:left;
	padding-left:25px;
	width:889px;
	height:49px;
	background-color:#E8E8E8;
	}

.contentHeaderTitle {
	float:left;
	width:40%;
	line-height:60px;
	font-family:"Trebuchet MS";
	font-size:22px;
	font-weight:bold;
	color:#6B0101;
	}

.contentHeaderTitle1 {
	float:left;
	width:40%;
	line-height:49px;
	font-family:"Trebuchet MS";
	font-size:22px;
	font-weight:bold;
	color:#6B0101;
	}

.container {
	float:left;
	width:913px;
	}

.homeContentLeft {
	float:left;
	width:440px;
	height:527px;
	border:solid 0px #000;
	}

.homeContentRight {
	float:left;
	width:473px;
	height:527px;
	background-color:#F5F5F5;
	background-image:url(http://avincorp.com.au/images/bg-home-con2.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	}

.homeSection1 {
	float:left;
	width:440px;
	height:260px;
	margin-left:25px;
	}

.homeSection2 {
	float:left;
	width:440px;
	height:267px;
	background-color:#E5E5E5;
	background-image:url(http://avincorp.com.au/images/bg-home-con1.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	}
/*---------------------------------------- WEBSITE CONTENT STYLE END ----------------------------------------*/

.instrument_div
{
	float:left;
	width:275px;
	border:solid 0px #000;
	margin-top:15px;
	margin-left:50px;
}
.bulet_text
{
	background:url(http://avincorp.com.au/images/bulet1.jpg) no-repeat;
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	color:#666666;
	padding-left:40px;
	margin:8px 0 0 0;
}

.homeSectionContact
{
	margin-left:25px;
	position:relative;
	width: 404px;
	height: 2px;


}

div#slideshow {
	position:relative;
	width:410px;
	height:190px;
	margin-top:15px;
	margin-left:15px;
	}

div#slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	}

div#slideshow img.active {
    z-index:10;
    opacity:1.0;
	}

div#slideshow img.last-active {
    z-index:9;
	}

.mr_top15px {margin-top:15px;}
.mr_left25px{margin-left:25px;}
.contentRight{margin-left:25px;}

.rad_text{
	font:bold 14px/20px Arial, Helvetica, sans-serif;
	color:#9E0202;
	margin:15px 0 0 0;
	}
	
.prev a {
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#9E0202;
	margin:15px 0 0 0;
	float:left;
	text-decoration:none;
}
.next a
{
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#9E0202;
	margin:15px 40px 0 0;
	float:right;
	text-decoration:none;
}

.profile_div {
	width:265px;
	float:left;
	margin-top:25px;
	}
	
.profile_img {
	float:left;
	width:100px;
	}
	
.profile_text {
	font-family:11px;
	line-height:15px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	margin:0px;
	}
	
.enquiries_text {
	font:bold 11px/15px Arial, Helvetica, sans-serif;
	color:#666666;
	float:left;
	width:50px;
	}
	
.profileContentLeft {
	float:left;
	width:560px;
	height:527px;
	border:solid 0px #000;
	position:relative;
	}

.profileContentRight {
	float:left;
	width:350px;
	height:525px;
	background-color:#F5F5F5;
	background-image:url(http://avincorp.com.au/images/bg-home-con2.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	}

.send_bt {
	float:right;
	margin-right:69px;
	margin-top:10px;
	border:none;
	text-decoration:none;
	}

.contactContentLeft {
	float:left;
	width:543px;
	height:527px;
	border:solid 0px #000;
	position:relative;
	}

.contactContentRight {
	float:left;
	width:370px;
	height:527px;
	background-color:#F5F5F5;
	background-image:url(http://avincorp.com.au/images/bg-home-con2.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	}

.contactAddress {
	float:left;
	width:485px;
	margin-left:30px;
	margin-top:25px;
	font-size:11px;
	color:#666666;
	}

.addressStyle1 {
	color:#BABABA;
	}
.addressPanel {
	float:left;
	width:225px;
	}

.addressPanel2 {
	float:left;
	width:225px;
	margin-left:35px;
	}

.contactMap {
	float:left;
	width:485px;
	margin-left:30px;
	margin-top:30px;
	}

.linkSection {
	float:left;
	width:500px;
	margin-left:30px;
	margin-top:25px;
	}

.linkSection ul{
	float:left;
	width:200px;
	}

.linkSection li{
	list-style-type:circle;
	margin-left:30px;
	margin-top:3px;
	line-height:16px;
	}

.linkSection li a{
	font-size:11px;
	color:#666666;
	text-decoration:none;
	}

.linkBrands {
	float:left;
	width:285px;
	}

.linkBrandsImage{
	float:left;
	width:125px;
	margin-right:15px;
	margin-bottom:5px;
	}

.nvisSectionContent {
	float:left;
	width:913px;
	height:464px;
	}

.nvisSectionContent1 {
	float:left;
	width:913px;
	}

.nvisSectionContentLeft {
	float:left;
	width:460px;
	height:444px;
	margin-top:20px;
	padding-left:20px;
	padding-right:20px;
	color:#666666;
	}

.nvisSCLR {
	float:left;
	width:460px;
	padding-top:20px;
	border-top:1px solid #D1D1D1;
	line-height:18px;
	}

.nvisSCLR2 {
	float:left;
	width:460px;
	margin-top:20px;
	padding-left:20px;
	padding-right:20px;
	color:#666666;
	}

.nvisSCLR3 {
	float:left;
	width:413px;
	margin-top:20px;
	}
	
.nvisSectionContentLeft1 {
	width:460px;
	height:270px;
	padding-top:20px;
	border-top:1px solid #D1D1D1;
	line-height:18px;
	}

.nvisSectionContentLeft1 a{
	text-decoration:underline;
	color:#C45151;
	}

.nvisSectionContentLeft2 {
	float:left;
	width:460px;
	padding-top:15px;
	border-top:1px solid #D1D1D1;
	}

.nvisSectionContentLeft2 P{
	float:left;
	width:210px;
	}

.nvisSectionContentLeft2 a{
	font-size:14px;
	font-weight:bold;
	line-height:22px;
	color:#9E0202;
	text-decoration:underline;
	}

.nvisSectionContentLeft2 a:hover{
	text-decoration:none;
	}

.nvisSectionContentRight {
	float:left;
	width:413px;
	height:444px;
	margin-top:20px;
	}

.nvisSectionLink {
	float:left;
	width:873px;
	height:63px;
	padding:0 20px 0 20px;
	background-color:#E9E9E9;
	background-image:url(http://avincorp.com.au/images/bg-nvis-link.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	}

.nvisSectionLinkInside {
	float:left;
	width:873px;
	height:63px;
	padding:0 20px 0 20px;
	background-color:#E9E9E9;
	}
	
.nvisBottomLinkTitle {
	float:left;
	width:130px;
	margin-top:15px;
	}

.otherLinks {
	float:left;
	width:400px;
	margin-top:15px;
	}

.otherLinks a{
	float:left;
	text-decoration:none;
	color:#a3a3a3;
	margin-right:35px;
	margin-bottom:10px;
	}

.otherLinks a:hover{
	text-decoration:underline;
	}

.nvisButtonRight {
	float:right;
	width:136px;
	margin-top:20px;
	margin-right:30px;
	}

.nvisSignup {
	float:right;
	width:50%;
	height:33px;
	margin-top:13px;
	}

.nvisSignup1 {
	float:right;
	width:50%;
	height:33px;
	margin-top:7px;
	}

.nvisSignupText {
	float:left;
	width:105px;
	height:33px;
	margin-right:10px;
	}

.nvisSignupInput {
	float:left;
	width:170px;
	height:33px;
	margin-right:10px;
	}

.nvisSignupInput input{
	width:168px;
	height:30px;
	border:1px solid #DEDEDE;
	}

.nvisSignupButton {
	float:left;
	width:66px;
	height:33px;
	}

.nvisSectionContentProject {
	float:left;
	width:873px;
	height:444px;
	margin-top:20px;
	padding-left:20px;
	padding-right:20px;
	color:#666666;
	}

.contentProjectGallery {
	float:left;
	width:873px;
	margin-top:20px;
	padding-left:20px;
	padding-right:20px;
	color:#666666;
	}

.nvisSectionContentProject1 {
	width:870px;
	padding-top:20px;
	border-top:1px solid #D1D1D1;
	line-height:18px;
	}

.nvisSectionContentProject1 li{
	list-style-type:none;
	float:left;
	margin-left:35px;
	margin-right:35px;
	}

.nvisSectionContentProject1 li img{
	margin-bottom:10px;
	}

.nvisSectionContentProject2 {
	width:870px;
	height:78px;
	padding-top:15px;
	border-top:1px solid #D1D1D1;
	}
	
.nvisSectionContentProject2 P{
	float:left;
	width:220px;
	}
	
.nvisSectionContentProject2 a{
	font-size:14px;
	font-weight:bold;
	color:#898989;
	text-decoration:none;
	line-height:20px;
	}

.nvisSectionContentProject2 a:hover{
	color:#9E0202;
	}

.eng220Box {
	float:left;
	width:220px;
	}

.engSectionContentProject {
	width:870px;
	height:270px;
	padding-top:20px;
	border-top:1px solid #D1D1D1;
	line-height:18px;
	}

.engSectionContentProject li{
	list-style-type:none;
	float:left;
	margin-left:7px;
	margin-right:7px;
	}

.engSectionContentProject li img{
	margin-bottom:10px;
	}

.designContentLeft {
	float:left;
	width:490px;
	height:444px;
	margin-top:25px;
	padding-left:20px;
	padding-right:20px;
	color:#666666;
	}

.designContentLink {
	width:460px;
	height:78px;
	padding-top:15px;
	}

.designContentLink P{
	float:left;
	width:210px;
	}

.designContentLink a{
	font-size:14px;
	font-weight:bold;
	color:#898989;
	text-decoration:none;
	line-height:20px;
	}

.designContentLink a:hover{
	color:#9E0202;
	}

.linkBlack {
	text-decoration:underline;
	color:#272727 !important;
	}

.componentsSection {
	float:left;
	width:420px;
	padding-left:26px;
	margin-top:27px;
	}

.componentsSection li{
	margin-left:10px;
	color:#666666;
	line-height:18px;
	font-size:11px;
	font-weight:bold;
	margin-top:8px;
	}
.saearch_b
{
	color:#666666;

	font-size:11px;
	font-weight:bold;
	padding-top:5px;
	height:20px;
	border:1px #000;
	}
.componentsSearch {
	float:left;
	width:420px;
	height:27px;
	margin-top:40px;
	color:#666666;
	font-weight:bold;
	}

.componentsSearch p{
	float:left;
	line-height:27px;
	}

.componentsSeries {
	float:left;
	width:620px;
	margin-top:25px;
	}

.compSearchResult {
	float:left;
	width:420px;
	margin-bottom:15px;
	margin-top:15px;
	}

.compSearchDivider {
	width:420px;
	height:1px;
	background-color:#A3A3A3;
	clear:both;
	}

.compSearchTitle {
	float:left;
	width:420px;
	font-size:14px;
	font-weight:bold;
	}

.compSearchCat {
	float:left;
	width:150px;
	color:#666666;
	}

.compSearchDes {
	float:left;
	width:150px;
	}

.mainDetailSectionWrapper {
	float:left;
	width:913px;
	}
	
.mainDetailSection {
	float:left;
	width:413px;
	height:500px;
	margin-top:20px;
	background-image:url(http://avincorp.com.au/images/bg-doc.jpg);
	background-repeat:no-repeat;
	}

.mainDetailSectionLeft {
	float:left;
	width:460px;
	height:500px;
	margin-top:20px;
	padding-left:20px;
	padding-right:20px;
	color:#666666;
	}

.mainDetailSectionTitle {
	float:left;
	width:345px;
	height:36px;
	padding-left:15px;
	line-height:36px;
	color:#ffffff;
	font-size:18px;
	letter-spacing:1px;
	margin-left:11px;
	}

.mainDetailSectionContent {
	float:left;
	width:330px;
	margin-left:11px;
	padding:15px;
	line-height:18px;
	}

.mainDetailSectionContent a{
	text-decoration:none;
	color:#3b3b3b;
	}

.fontStyle14 {
	font-size:14px;
	font-weight:bold;
	color:#898989;
	}

.mainDetailSectionContent1 {
	width:460px;
	padding-top:10px;
	border-top:1px solid #D1D1D1;
	line-height:18px;
	margin-bottom:20px;
	}

.mainDetailSectionContent2 {
	width:460px;
	padding-top:15px;
	border-top:1px solid #D1D1D1;
	}

.mainDetailLeftLink {
	float:right;
	width:200px;
	}

.mainDetailLeftImage {
	float:left;
	width:250px;
	}

.maintenanceLinkStyle {
	font-size:14px;
	font-weight:bold;
	line-height:22px;
	color:#9E0202;
	text-decoration:underline;
	}

.maintenanceLinkStyle:hover {
	text-decoration:none;
	}
.inner_page_no {
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#9E0202;
	text-decoration:none;
}

.inner_page_no a {
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#9E0202;
	text-decoration:none;
}

/*--------------------------------------------------------------------- PROFILE CSS STYLE LAST ADDED BY AZHAR SHAIKH*/

div.profileContainer {
	float:left;
	width:850px;
	padding:30px;
	}

div.profilePanel {
	float:left;
	width:850px;
	margin-bottom:30px;
	}

div.directorPhoto {
	float:left;
	width:86px;
	margin-right:10px;
	}

div.directorContact {
	float:left;
	width:185px;
	margin-right:10px;
	font-family:11px;
	line-height:15px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	}

div.directorProfile {
	float:left;
	width:535px;
	padding:10px;
	background-color:#F3F3F3;
	color:#656464;
	font-size:11px;
	line-height:17px;
	font-family:Arial, Helvetica, sans-serif;
	}

.contact_form
{
border:solid 1px #000;
}
/*
     